display: unicode-without-blank.dis
table:
  locale: no
  grade: 1
  __assert-match: no-no-g1.ctb
tests:
  - [Det tyngste regnet, ⠠⠙⠬ ⠞⠽⠝⠛⠎⠞⠑ ⠗⠑⠛⠝⠬]
  - [faller på huset, ⠋⠁⠇⠇⠱ ⠏ ⠓⠥⠎⠬]
  - [der taket, ⠙⠱ ⠞⠁⠅⠬]
  - [lekker mest., ⠇⠑⠅⠅⠱ ⠍⠑⠎⠞⠄]
  - [Hold deg tett, ⠠⠓⠕⠇⠙ ⠙⠑⠛ ⠞⠑⠞⠞]
  - [ved treet, ⠧ ⠞⠗⠑⠬]
  - [så faller frukten, ⠎⠡ ⠋⠁⠇⠇⠱ ⠋⠗⠥⠅⠞⠣]
  - [ned på deg, ⠝⠑⠙ ⠏ ⠙⠑⠛]
  - [Alle andre spiser, ⠠⠁⠇⠇⠑ ⠁⠝⠙⠗⠑ ⠎⠏⠊⠎⠱]
  - [maten til skilpadden., ⠍⠁⠞⠣ ⠞ ⠎⠅⠊⠇⠏⠁⠙⠙⠣⠄]
  - ['hva kan den gjøre,', ⠓⠧⠁ ⠅ ⠙⠣ ⠛⠚⠪⠗⠑⠂]
  - [som ikke har, ⠎ ⠊⠅ ⠗]
  - ['raske føtter?', ⠗⠁⠎⠅⠑ ⠋⠪⠞⠞⠱⠢]
  - [Handler jeg, ⠠⠓⠁⠝⠙⠇⠱ ⠚]
  - ['med salt,', ⠩ ⠎⠁⠇⠞⠂]
  - [regner det;, ⠗⠑⠛⠝⠱ ⠙⠬⠆]
  - [handler jeg, ⠓⠁⠝⠙⠇⠱ ⠚]
  - ['med mel,', ⠩ ⠍⠑⠇⠂]
  - [så blåser, ⠎⠡ ⠃⠇⠡⠎⠱]
  - [det opp., ⠙⠬ ⠕⠏⠏⠄]
  - [Prisen på hatten, ⠠⠏⠗⠊⠎⠣ ⠏ ⠓⠁⠞⠞⠣]
  - [er ingen målestokk, ⠱ ⠊⠝⠛⠣ ⠍⠡⠇⠑⠎⠞⠕⠅⠅]
  - [på hvor glup, ⠏ ⠺ ⠛⠇⠥⠏]
  - [du er., ⠙ ⠱⠄]
  - [Du kan ikke, ⠠⠙ ⠅ ⠊⠅]
  - [lære en krabbe, ⠇⠜⠗⠑ ⠣ ⠅⠗⠁⠃⠃⠑]
  - [å gå rett, ⠡ ⠛⠡ ⠗⠑⠞⠞]
  - [Det er ikke, ⠠⠙⠬ ⠱ ⠊⠅]
  - [plass til, ⠏⠇⠁⠎⠎ ⠞]
  - [to føtter, ⠞⠕ ⠋⠪⠞⠞⠱]
  - [i én sko., ⠊ ⠿⠝ ⠎⠅⠕⠄]
